[EngineData]
MainRAMBankName=CAR_28_ENG_MB_EE.abk
AuxRAMBankName=CAR_28_ENG_MB_SPU.abk
CarID= 28
GinsuAccel=GIN_M3_acl.gin
UseDualGinsu= 1
GinsuDecelID= 27
AccelFromIdleID= 4
MaxRPM= 6773.000000
MinRPM= 1000.000000
AEMSVol= 22000
GinsuAccelVol= 32500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.700000
AEMSMixSRPM= 0.670000
GinsuMixSRPM= 0.270000
UnkFloat1= 1.750000
UnkFloat2= 0.100000
Unk2= 300
